Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:07:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation lulwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lulwa Bot:  Hi Lulwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339212933            04:54 PM, 16th Jun                   Mohammed                   Hi Lulwa,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           04:55 PM, 16th Jun                     lulwa                    مرحبا           04:55 PM, 16th Jun                     lulwa                    انا طلبت من الابلكيشن click and collect           04:55 PM, 16th Jun                     lulwa                    بس ماقدر استلم الطلب لان المحلات تسكرت عندنا لوك داون           04:56 PM, 16th Jun                     lulwa                    ابيه ديليفري           04:56 PM, 16th Jun                   Mohammed                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            04:58 PM, 16th Jun                     lulwa                    #7464996884           05:00 PM, 16th Jun                     lulwa                    قبعتين سباحه وردي ونظارتين سباحه           05:01 PM, 16th Jun                   Mohammed                   لحظات من فضلك ، ليتم التحقيق من البيانات           05:01 PM, 16th Jun                     lulwa                    تمام           05:01 PM, 16th Jun                   Mohammed                   نعتذر حقا عن التأخير           05:03 PM, 16th Jun                   Mohammed                   يرجى العلم أنه لايمكن تغيير طريقة استلام الطلب الآن           05:04 PM, 16th Jun                     lulwa                    الحل؟           05:04 PM, 16th Jun                   Mohammed                   سيتم رفع الطلب للفريق المعني لتجهيز الطلب في أسرع وقت           05:05 PM, 16th Jun                     lulwa                    وبعد التجهيز؟           05:06 PM, 16th Jun                   Mohammed                   يرجى العلم أن هناك خدمة استلام من المتجر متوفرة في بحرين           05:06 PM, 16th Jun                     lulwa                    المحلات مسكره           05:06 PM, 16th Jun                     lulwa                    ابي رقم خدمة العملاء           05:07 PM, 16th Jun                     lulwa                    محد يرد           05:07 PM, 16th Jun                   Mohammed                   سيتم رفع الطلب إلى فريق معني لحل الموضوع في اسرع وقت           05:08 PM, 16th Jun                     lulwa                    وكيف اعرف النتيجه؟           05:09 PM, 16th Jun                   Mohammed                   سيتم التواصل معك عبر الإيميل           05:10 PM, 16th Jun                     lulwa                    تمام           05:11 PM, 16th Jun                   Mohammed                   هل يمكنني المساعدة بأي شئ آخر الآن؟           05:11 PM, 16th Jun                     lulwa                    شكرا           05:12 PM, 16th Jun                   Mohammed                   كان من دواعي سروري مساعدتكم.            05:15 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723408